/* http://meyerweb.com/eric/tools/css/reset/
   v2.0 | 20110126
   License: none (public domain)
*/
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}
body {
  line-height: 1;
}
ol,
ul {
  list-style: none;
}
blockquote,
q {
  quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
  content: '';
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
html {
  font-size: 62.5%;
  font-family: 'メイリオ', Meiryo, sans-serif;
}
body {
  color: #333;
  font-size: 1.4rem;
  line-height: 1.5;
  -webkit-text-size-adjust: 100%;
}
img {
  max-width: 100%;
  height: auto;
  vertical-align: bottom;
}
a {
  color: #0082C8;
  text-decoration: none;
}
a:hover {
  text-decoration: underline;
}
strong {
  font-weight: bold;
}
ol,
ul {
  list-style: none;
}
.ro .image a {
  transition: opacity 0.2s;
}
.ro .image a:hover {
  opacity: 0.8;
}
#page {
  margin: 0 auto;
}
@media (max-width: 768px) {
  .fixed #page {
    padding-top: 60px;
  }
}
#header #head_btm {
  max-width: 975px;
  margin: 0 auto;
  padding: 10px;
}
@media (max-width: 768px) {
  #header #head_btm {
    max-width: 750px;
    padding: 0 0 4px;
  }
}
@media (min-width: 769px) {
  #header .btn-sp-search {
    display: none;
  }
}
#header .inner {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 0;
  margin: 0 auto;
}
#header .inner #logo {
  width: 204px;
  min-width: 204px;
  padding-right: 20px;
  transition-duration: 0.2s;
}
@media (max-width: 768px) {
  #header .inner #logo {
    width: 160px;
    min-width: auto;
    margin: -4px 0;
  }
}
#header .inner .right {
  width: 345px;
  display: flex;
  justify-content: space-between;
}
@media (max-width: 768px) {
  #header .inner .right {
    min-width: auto;
  }
}
#header .inner .right #sp-search {
  width: 230px;
}
#header .inner .right #sp-search .input-wrapper {
  display: flex;
  justify-content: space-between;
  align-items: center;
  height: 30px;
  padding: 0 15px;
  border: 1px solid #46A0E6;
  border-radius: 15px;
  box-sizing: border-box;
}
#header .inner .right #sp-search .input-wrapper input[type="image"] {
  width: 15px;
  margin-right: 0;
  outline: none;
}
#header .inner .right #sp-search .input-wrapper input[type="text"] {
  width: 100%;
  height: 100%;
  padding: 0;
  border: none;
  outline: none;
  font-size: 1.4rem;
  color: #0082C8;
}
#header .inner .right #sp-search .input-wrapper input[type="text"] :placeholder-shown {
  color: #46A0E6;
}
#header .inner .right #sp-search .input-wrapper input[type="text"] ::-webkit-input-placeholder {
  color: #46A0E6;
}
#header .inner .right #sp-search .input-wrapper input[type="text"] :-moz-placeholder {
  color: #46A0E6;
}
#header .inner .right #sp-search .input-wrapper input[type="text"] ::-moz-placeholder {
  color: #46A0E6;
}
#header .inner .right #sp-search .input-wrapper input[type="text"] :-ms-input-placeholder {
  color: #46A0E6;
}
#header .inner .right #sp-search .input-wrapper input[type="text"]::placeholder {
  color: #46A0E6;
}
@media (min-width: 769px) {
  #header .inner .right #sp-search {
    display: block !important;
    height: auto !important;
  }
}
#header .inner .sns {
  width: 104px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
#header .inner .sns .item {
  margin-right: 10px;
}
#header .inner .sns .item:last-of-type {
  margin-right: 0;
}
#header .inner .sns .item a:hover {
  opacity: 0.8;
}
#header .inner .sns .item img {
  width: 28px;
}
#header .btn-sp-menu {
  display: none;
}
#header .btn-close {
  display: none;
}
@media (max-width: 768px) {
  #header {
    position: relative;
  }
  .fixed #header {
    position: fixed;
    z-index: 100;
    top: 0;
    width: 100%;
    background-color: #fff;
  }
  .h_all #header {
    height: 100vh;
  }
  #header .inner {
    position: relative;
    width: calc(100% - 20px);
    border-bottom: 1px solid #46A0E6;
    padding: 10px 0;
  }
  #header .inner .right {
    display: flex;
    justify-content: space-between;
    width: 80px;
  }
  .fixed #header .inner .right {
    justify-content: flex-end;
  }
  #header .inner .sns {
    display: none;
  }
  #header .btn-sp-search {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 25px;
    height: 25px;
  }
  #header .btn-sp-search img {
    width: 25px;
  }
  #header .btn-sp-menu {
    display: block;
  }
  #header .btn-sp-menu .wrapper {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 25px;
    height: 25px;
  }
  #header .btn-sp-menu .icon {
    position: relative;
    width: 25px;
    height: 25px;
  }
  #header .btn-sp-menu span {
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    width: 25px;
    height: 5px;
    margin: auto;
    background-color: #0082C8;
  }
  #header .btn-sp-menu span::before,
  #header .btn-sp-menu span::after {
    display: block;
    position: absolute;
    width: 25px;
    height: 5px;
    background-color: #0082C8;
    content: "";
  }
  #header .btn-sp-menu span::before {
    top: -10px;
  }
  #header .btn-sp-menu span::after {
    bottom: -10px;
  }
  #header .btn-sp-menu.on span {
    background-color: transparent;
  }
  #header .btn-sp-menu.on span::before {
    top: 0;
    transform: rotate(45deg);
  }
  #header .btn-sp-menu.on span::after {
    bottom: 0;
    transform: rotate(135deg);
  }
  #header .btn-close {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    display: none;
    width: 25px;
    height: 25px;
    margin: auto;
  }
  #header .btn-close .wrapper {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 25px;
    height: 25px;
  }
  #header .btn-close .icon {
    position: relative;
    width: 25px;
    height: 25px;
  }
  #header .btn-close span {
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    width: 25px;
    height: 2px;
    margin: auto;
    background-color: transparent;
  }
  #header .btn-close span::before,
  #header .btn-close span::after {
    display: block;
    position: absolute;
    width: 25px;
    height: 2px;
    background-color: #46A0E6;
    content: "";
  }
  #header .btn-close span::before {
    top: 0;
    transform: rotate(45deg);
  }
  #header .btn-close span::after {
    bottom: 0;
    transform: rotate(135deg);
  }
}
#sp-search,
#sp-search-detail {
  display: none;
}
#gnavi {
  margin: 0 auto 10px;
  padding: 0;
  border-top: 1px solid #0082C8;
  border-bottom: 1px solid #0082C8;
}
#gnavi ul {
  display: flex;
  max-width: 975px;
  margin: 0 auto;
  align-items: center;
  padding: 10px 0;
}
#gnavi ul li {
  flex-grow: 1;
  width: calc(100% / 7);
  position: relative;
  font-size: 1.4rem;
  border-left: 1px solid #b2d9ee;
  font-family: "小塚ゴシック", 'Noto Sans JP', sans-serif;
}
@media screen and (min-width: 769px) and (max-width: 1024px) {
  #gnavi ul li {
    font-size: 1.4rem;
  }
}
#gnavi ul li.short {
  letter-spacing: 4px;
}
#gnavi ul li:last-of-type {
  border-right: 1px solid #b2d9ee;
}
#gnavi ul li:first-of-type a {
  color: #f07819;
}
#gnavi ul li.top a svg {
  width: 20px;
  height: 20px;
  margin: -6px 7px -3px 0;
}
#gnavi ul li.top a svg .cls-1 {
  fill: #f07819;
}
#gnavi ul li[data-open] a:after {
  content: '';
  display: inline-block;
  width: 15px;
  height: 15px;
  margin-left: 10px;
  background-image: url(../images/common/arrow_select.png);
  background-repeat: no-repeat;
  background-position: right 1px;
  background-size: contain;
}
@media (max-width: 768px) {
  #gnavi ul li[data-open].current > a {
    background-color: transparent;
  }
}
#gnavi ul li[data-open].open a:after {
  margin-top: -5px;
  transform: rotate(180deg);
}
#gnavi ul li[data-open] .sub ul.normal {
  letter-spacing: 0;
}
#gnavi ul li[data-open] .sub a:after {
  content: none;
}
@media (max-width: 768px) {
  #gnavi ul li[data-open] a:after {
    margin-bottom: -2px;
  }
  #gnavi ul li[data-open].open a:after {
    margin-bottom: 0;
  }
}
#gnavi ul li.current > a {
  background-color: #CCE6F4;
}
#gnavi ul li a {
  display: flex;
  justify-content: center;
  align-items: center;
  margin: -10px 10px;
  padding: 10px 0;
  text-align: center;
  white-space: nowrap;
}
#gnavi ul li a:hover {
  background-color: #CCE6F4;
}
#gnavi ul li .sub {
  position: absolute;
  z-index: 12;
  top: 32px;
  left: 10px;
  display: none;
  min-width: calc(975px / 7 - 22px);
  padding: 5px 10px;
  box-sizing: border-box;
  box-shadow: 5px 0px 8px -5px rgba(0, 0, 0, 0.5), -5px 0px 8px -5px rgba(0, 0, 0, 0.5);
  background-color: #fff;
}
@media (max-width: 768px) {
  #gnavi ul li .sub {
    width: 100%;
    position: relative;
    top: 0;
    left: 0;
    box-shadow: none;
    margin-top: 5px;
    padding: 0;
    border-top: 1px solid #0082C8;
  }
}
#gnavi ul li .sub ul {
  overflow: auto;
  position: relative;
  z-index: 20;
  display: block;
  padding: 0;
  max-height: calc(100vh - 300px);
}
#gnavi ul li .sub li {
  width: 100%;
  border-right: none !important;
  border-bottom: 1px solid #46A0E6;
  border-left: none;
}
#gnavi ul li .sub li:last-child {
  border-bottom: none;
}
@media (max-width: 768px) {
  #gnavi ul li .sub li:last-child {
    padding-bottom: 0;
  }
}
@media (max-width: 768px) {
  #gnavi ul li .sub li {
    border-bottom: none;
  }
  #gnavi ul li .sub li:nth-child(n+2) {
    border-top: 1px dotted #0082C8;
  }
}
#gnavi ul li .sub li a {
  margin: 0;
  padding: 10px;
  color: #0082C8;
}
@media (max-width: 768px) {
  #gnavi ul li .sub li a {
    padding: 8px 0;
  }
}
@media (min-width: 769px) {
  #gnavi {
    display: block !important;
    height: auto !important;
  }
}
@media (max-width: 768px) {
  #gnavi {
    overflow-y: auto;
    position: fixed;
    z-index: 15;
    top: 50px;
    right: -60vw;
    width: 60vw;
    max-height: calc(100vh - 50px);
    margin: 0;
    padding-right: 0;
    padding-left: 0;
    border: none;
    box-sizing: border-box;
    background-color: #ffffff;
    transition: all 0.3s;
  }
  #gnavi.open {
    right: 0;
  }
  #gnavi.open .close {
    display: block;
  }
  #gnavi ul {
    display: block;
    width: 100%;
    padding: 10px 10px;
    box-sizing: border-box;
    background-color: #fff;
  }
  #gnavi ul li {
    width: 100%;
    padding: 5px 0;
    border-right: none !important;
    border-left: none;
    border-bottom: 1px solid #46A0E6;
    font-size: 1.6rem;
  }
  #gnavi ul li.top a svg {
    margin: 0 0 -4px 0;
  }
  #gnavi ul li:last-of-type {
    padding-bottom: 0;
    border-bottom: none;
  }
  #gnavi ul li a {
    display: block;
    position: relative;
    margin: 0;
    padding: 7px 10px;
  }
}
#contents {
  max-width: 1150px;
  margin: 0 auto;
  padding: 0 10px;
}
#contents .breadcrumb {
  width: 100%;
  margin-bottom: 20px;
  color: #323264;
}
@media (max-width: 768px) {
  #contents .breadcrumb {
    margin-bottom: 8px;
  }
}
#contents .breadcrumb ul li {
  display: inline;
  font-family: "小塚ゴシック", 'Noto Sans JP', sans-serif;
  font-size: 1.2rem;
}
@media (max-width: 768px) {
  #contents .breadcrumb ul li {
    font-size: 1rem;
  }
}
#contents .breadcrumb ul li:nth-child(n+2) {
  padding-left: 5px;
}
#contents .breadcrumb ul li:nth-child(n+2):before {
  content: ' ＞ ';
  padding-right: 5px;
}
#contents .breadcrumb ul li a {
  color: #323264;
}
#contents.error {
  margin-top: 40px;
}
@media (max-width: 768px) {
  #contents.error {
    margin-top: 20px;
  }
}
#contents #news .more {
  display: none;
}
#contents #news ul li {
  display: flex;
  padding-bottom: 15px;
  font-size: 1.8rem;
}
@media (max-width: 768px) {
  #contents #news ul li {
    font-size: 1.4rem;
  }
}
#contents #news ul li:nth-child(n+6) {
  display: none;
}
#contents #news ul li p.text {
  border-left: 1px solid #0082C8;
  padding-left: 23px;
  display: flex;
  align-items: center;
}
#contents #news ul li p.text a {
  color: #323264;
}
#contents #news ul li p.date {
  color: #0082C8;
}
#contents #news .wrapper {
  display: flex;
  align-items: center;
  margin-right: 23px;
}
#contents #news .wrapper .date {
  font-size: 1.8rem;
  font-family: "小塚ゴシック", 'Noto Sans JP', sans-serif;
}
@media (max-width: 768px) {
  #contents #news .wrapper .date {
    font-size: 1.4rem;
  }
}
#contents #news .wrapper .tag {
  margin-left: 15px;
  font-size: 1.5rem;
  min-width: 100px;
  text-align: center;
  box-sizing: border-box;
  margin: 0 14px 0 0;
}
#contents #news .wrapper .tag:first-child {
  margin-left: 0;
}
#contents #news .wrapper .tag a {
  display: block;
  padding: 2px 10px;
}
#contents #news .wrapper .tag.reprint a,
#contents #news .wrapper .tag.pr a,
#contents #news .wrapper .tag.event a,
#contents #news .wrapper .tag.bookstore a,
#contents #news .wrapper .tag.errata a,
#contents #news .wrapper .tag.recruit a,
#contents #news .wrapper .tag.news a {
  border: 1px solid #0082C8;
  color: #0082C8;
}
#contents section {
  margin-bottom: 40px;
}
#contents section .inner {
  padding-bottom: 40px;
  border-bottom: 1px solid #0082C8;
}
#contents section .inner.noborder {
  border-bottom: none;
}
#contents section .inner ul {
  padding-left: 30px;
}
@media (max-width: 768px) {
  #contents section .inner ul {
    padding-left: 15px;
  }
}
#contents section h2 {
  line-height: 36px;
  font-size: 2.6rem;
  letter-spacing: 1px;
  font-weight: bold;
  display: flex;
  align-items: center;
  margin-bottom: 20px;
  color: #0082C8;
  font-family: "小塚ゴシック", 'Noto Sans JP', sans-serif;
}
#contents section h2:before {
  content: "";
  display: inline-block;
  width: 30px;
  height: 60px;
  margin-right: 15px;
  border-radius: 15px;
  background-color: #0082c8;
}
@media (max-width: 768px) {
  #contents section h2 {
    font-size: 1.7rem;
    line-height: 20px;
  }
  #contents section h2:before {
    width: 15px;
    height: 30px;
    margin-right: 5px;
  }
}
#contents section h2.style2 {
  font-size: 2.1rem;
  padding: 10px 40px;
  border-radius: 30px;
  background-color: #71DBB8;
  margin-right: 15px;
  margin-left: 15px;
  color: #fff;
}
#contents section h2.style2:before {
  content: none;
}
@media (max-width: 768px) {
  #contents section h2.style2 {
    margin-right: 0;
    margin-left: 0;
  }
}
#contents section .resultWrap .txt a {
  color: #323264;
}
#contents section .formatname {
  color: #323264;
}
#contents section .btn-more {
  width: 20.86956522%;
  margin: 20px auto 0;
  position: relative;
}
#contents section .btn-more:after {
  display: block;
  position: absolute;
  content: "";
  top: 26%;
  width: 19px;
  height: 19px;
  right: 16px;
  background-image: url(../images/common/arrow_more_btn.svg);
  background-repeat: no-repeat;
  background-size: contain;
}
@media screen and (min-width: 769px) and (max-width: 1024px) {
  #contents section .btn-more:after {
    display: block;
    position: absolute;
    content: "";
    top: 26%;
    width: 15px;
    height: 15px;
    right: 16px;
    background-image: url(../images/common/arrow_more_btn.svg);
    background-repeat: no-repeat;
    background-size: contain;
  }
  #contents section .btn-more:after {
    right: 10px;
  }
}
@media (max-width: 768px) {
  #contents section .btn-more:after {
    top: 7px;
    right: 20px;
    width: 13px;
    height: 14px;
    margin-left: -3px;
  }
}
#contents section .btn-more a {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 32px;
  padding: 4px 0;
  border-radius: 20px;
  background-color: #71DBB8;
  color: #FFF;
  font-size: 1.9rem;
  transition: all 0.2s;
  text-decoration: none;
  text-indent: -2px;
}
#contents section .btn-more a:hover {
  opacity: 80%;
  color: #fff;
  text-decoration: underline;
}
#contents section .btn-more a:hover:after {
  border-color: #fff;
}
@media screen and (min-width: 769px) and (max-width: 1024px) {
  #contents section .btn-more a {
    font-size: 1.5rem;
  }
}
#contents section .btn-more.up a:after {
  margin: -2.5px 0 0;
  transform: rotate(-45deg);
}
#contents ul li {
  font-size: 1.5rem;
}
#contents ul li:last-of-type {
  padding-right: 0;
}
#contents ul li:last-of-type:after {
  display: none;
}
#contents .pagenation {
  text-align: center;
}
#contents .pagenation ul {
  display: flex;
  justify-content: center;
}
#contents .pagenation ul li {
  font-size: 1.4rem;
  font-weight: bold;
}
#contents .pagenation ul li a {
  display: block;
  width: 34px;
  height: 34px;
  line-height: 34px;
  margin: 0 5px;
  text-align: center;
  border-radius: 17px;
  background: #f1f0ec;
  font-weight: bold;
}
#contents .pagenation ul li.active {
  width: 34px;
  height: 34px;
  line-height: 34px;
  margin: 0 5px;
  text-align: center;
  border-radius: 17px;
  background: #282222;
  color: #FFF;
}
#contents .pagenation ul li.prev {
  position: relative;
}
#contents .pagenation ul li.prev a {
  background: inherit;
  font-weight: normal;
}
#contents .pagenation ul li.prev:after {
  position: absolute;
  content: "";
  top: 14px;
  left: -4px;
  width: 5px;
  height: 5px;
  border-bottom: 2px solid #333;
  border-left: 2px solid #333;
  transform: rotate(45deg);
}
#contents .pagenation ul li.next {
  position: relative;
}
#contents .pagenation ul li.next a {
  background: inherit;
  font-weight: normal;
}
#contents .pagenation ul li.next:after {
  position: absolute;
  content: "";
  top: 14px;
  right: -4px;
  width: 5px;
  height: 5px;
  border-top: 2px solid #333;
  border-right: 2px solid #333;
  transform: rotate(45deg);
}
@media (max-width: 768px) {
  #contents section {
    margin-bottom: 20px;
  }
  #contents section h2.style2 {
    padding: 7px 16px;
    font-size: 1.3rem;
    line-height: 1.2;
  }
  #contents section .inner {
    padding-bottom: 20px;
  }
  #contents section .btn-more {
    width: 130px;
    margin-top: 0;
  }
  #contents section .btn-more a {
    padding: 3px 0 2px;
    height: 23px;
    border-radius: 20px;
    text-indent: -15px;
    font-weight: normal;
    font-size: 1.3rem;
  }
  #contents section .btn-more a:after {
    right: 28px;
  }
  #contents .pagenation {
    width: 100%;
    margin-bottom: 30px;
    order: 2;
  }
  #contents #news ul li {
    flex-direction: column;
  }
  #contents #news ul li p.text {
    padding-left: 0;
    border-left: none;
  }
  #contents #news .wrapper {
    margin-bottom: 6px;
  }
  #contents #news .wrapper .tag {
    font-size: 1.2rem;
    min-width: 66px;
    margin-right: 10px;
  }
  #contents #news .wrapper .tag a {
    padding: 3px 8px;
  }
  #contents #news .wrapper .date {
    font-size: 1.4rem;
  }
}
#contents #banner {
  margin: 0 auto 40px;
}
#contents #banner .inner {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  padding: 0 20px 20px;
  /* 4列 */
  padding-left: calc((100% - 820px) / 2);
  /* 3列のときに追加 */
  padding-right: calc((100% - 820px) / 2);
  /* 3列のときに追加 */
}
#contents #banner .inner.noborder {
  border-bottom: none;
}
#contents #banner .inner .item {
  width: 33%;
  /* 3列 */
  padding: 0 10px 20px;
  max-width: 270px;
  text-align: center;
  box-sizing: border-box;
}
#contents #banner .inner .item a:hover {
  opacity: 0.8;
}
@media (max-width: 768px) {
  #contents #banner {
    margin: 0 auto 20px;
  }
  #contents #banner .inner {
    padding: 0 15px 5px 15px;
    flex-wrap: wrap;
    max-width: 710px;
  }
  #contents #banner .inner .item {
    width: 50%;
    padding: 0 10px 15px;
    max-width: none;
  }
  #contents #banner .inner .item img {
    width: 100%;
    max-width: 250px;
  }
}
.swiper-custom-parent ul li a {
  color: #323264;
}
#contents .slideType2 .image {
  margin-bottom: 12px;
}
#contents .slideType2 .image img {
  border: 1px solid #f1f0ec;
  max-width: 100%;
}
#contents .slideType2 .swiper-container {
  margin: 0 50px 0;
}
#contents .slideType2 .text-box {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
#contents .slideType2 .tool_tip p {
  margin-bottom: 5px;
}
#contents .slideType2 > .inner ul {
  display: flex;
  flex-wrap: wrap;
  padding: 0 !important;
}
#contents .slideType2 > .inner ul > li {
  width: calc(100% / 6);
  padding: 0 30px 30px 0 ;
  box-sizing: border-box;
}
#contents .slideType2 > .inner ul > li:nth-child(6n+1):nth-last-child(n+7),
#contents .slideType2 > .inner ul > li:nth-child(6n+2):nth-last-child(n+6),
#contents .slideType2 > .inner ul > li:nth-child(6n+3):nth-last-child(n+5),
#contents .slideType2 > .inner ul > li:nth-child(6n+4):nth-last-child(n+4),
#contents .slideType2 > .inner ul > li:nth-child(6n+5):nth-last-child(n+3),
#contents .slideType2 > .inner ul > li:nth-child(6n+6):nth-last-child(n+2) {
  border-bottom: 1px solid #CBE5F3;
}
#contents .slideType2 > .inner ul > li:nth-child(n+7) {
  padding: 30px 30px 30px 0 ;
  border-bottom: 0;
}
@media (max-width: 768px) {
  #contents .slideType2 > .inner ul > li:nth-child(n+7) {
    padding: 0 15px 15px 0 !important;
    border-bottom: 1px solid #CBE5F3;
  }
  #contents .slideType2 > .inner ul > li:nth-child(n+7):nth-child(even) {
    padding-right: 0 !important;
  }
}
#contents .slideType2 > .inner ul > li:last-of-type {
  padding-right: 30px;
}
#contents .slideType2 .swiper-custom-parent {
  position: relative;
}
#contents .slideType2 .swiper-wrapper li {
  padding: 20px 0;
}
#contents .slideType2 .tag {
  display: inline-block;
  min-width: 50px;
  margin-bottom: 5px;
  padding: 5px 10px;
  background-color: #46A0E6;
  color: #fff;
  font-size: 13px;
  text-align: center;
}
@media (max-width: 768px) {
  #contents .slideType2 .tag {
    font-size: 10px;
  }
}
#contents .slideType2 .image-wrapper {
  margin-bottom: 12px;
}
#contents .slideType2 .image-wrapper .image img {
  border: solid 1px #f1f0ec;
}
#contents .slideType2 .title {
  font-size: 1.2rem;
  font-weight: bold;
}
#contents .slideType2 .swiper-button-prev,
#contents .slideType2 .swiper-button-next {
  width: 32px;
  height: 40px;
  background-size: auto;
  /* 背景画像としてのサイズ（＝表示したい画像サイズ） */
  margin-top: -24px;
  /* 縦中央配置用：ボタンの高さの半分のネガティブマージン（top:50%がすでに設定されている） */
}
#contents .slideType2 .swiper-button-next {
  outline: none;
  right: 0;
  background-image: url(../images/common/next.png);
}
#contents .slideType2 .swiper-button-prev {
  outline: none;
  left: 0;
  background-image: url(../images/common/prev.png);
}
@media (max-width: 768px) {
  #contents .slideType2 .swiper-container {
    margin: 0;
  }
  #contents .slideType2 .swiper-wrapper {
    display: block;
  }
  #contents .slideType2 > .inner ul {
    width: auto;
    padding: 0 15px !important;
  }
  #contents .slideType2 > .inner ul > li {
    width: calc((100% - 15px) / 2);
    margin-bottom: 20px;
    padding: 0 15px 15px 0 !important;
    box-sizing: content-box;
    border-bottom: 1px solid #0082C8;
  }
  #contents .slideType2 > .inner ul > li:nth-child(even) {
    padding-right: 0 !important;
  }
  #contents .slideType2 > .inner ul:last-child > li:last-child,
  #contents .slideType2 > .inner ul:last-child > li:nth-child(odd):nth-last-child(2) {
    border-bottom: none;
  }
  #contents .slideType2 .image-wrapper {
    margin-bottom: 10px;
  }
  #contents .slideType2 .image-wrapper .tags ul li {
    padding: 1px 5px;
    font-size: 1rem;
  }
  #contents .slideType2 .btn-more {
    margin-top: 15px;
  }
  #contents .slideType2 .btn-more a {
    min-width: 110px;
    border-radius: 15px;
  }
  #contents .slideType2 .btn-more a:after {
    right: 12px;
  }
  #contents .slideType2 .swiper-button-prev,
  #contents .slideType2 .swiper-button-next {
    display: none;
  }
}
.slideType2 .ttl,
#contents .bookWrap .ttl {
  margin-bottom: 5px;
}
@media (max-width: 768px) {
  .slideType2 .ttl,
  #contents .bookWrap .ttl {
    font-size: 1.3rem;
  }
}
.slideType2 .author,
#contents .bookWrap .author {
  margin-bottom: 5px;
  font-size: 1.2rem;
}
.slideType2 .price,
#contents .bookWrap .price {
  margin-bottom: 5px;
  font-size: 1.2rem;
}
.slideType2 .txt,
#contents .bookWrap .txt {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
.slideType2 a,
#contents .bookWrap a {
  color: #323264;
}
@media (max-width: 768px) {
  .slideType2 .image,
  #contents .bookWrap .image,
  .slideType2 .txt,
  #contents .bookWrap .txt,
  .slideType2 .btns,
  #contents .bookWrap .btns,
  .slideType2 .text-box,
  #contents .bookWrap .text-box {
    max-width: 202px;
  }
}
.slideType2 .btns .btn a,
#contents .bookWrap .btns .btn a {
  display: block;
  width: 6em;
  padding: 3px 4px;
  background-color: #F0A019;
  border-radius: 20px;
  text-align: center;
  color: #fff;
}
@media (max-width: 768px) {
  .slideType2 .btns .btn a,
  #contents .bookWrap .btns .btn a {
    font-size: 1.3rem;
    margin-bottom: 5px;
  }
}
.slideType2 .date,
#contents .bookWrap .date {
  color: #323264;
  font-size: 1.6rem;
  line-height: 1.3;
  margin-bottom: 8px;
}
.slideType2 .date span,
#contents .bookWrap .date span {
  font-size: 1.1rem;
}
.snsIcons {
  max-width: 160px;
  display: none;
  margin: 0 auto 30px;
  align-items: center;
  justify-content: space-between;
}
@media (max-width: 768px) {
  .snsIcons {
    display: flex;
  }
}
#page.newsdetail .snsIcons {
  display: flex;
}
.snsIcons .item {
  width: 100%;
  margin-right: 20px;
}
.snsIcons .item:last-child {
  margin-right: 0;
}
.slideType2 .button__more-look {
  width: 20.8695%;
  height: 40px;
  margin: 45px auto;
  border-radius: 999px;
  background-color: #71DBB8;
  text-align: center;
  line-height: 40px;
}
@media (max-width: 768px) {
  .slideType2 .button__more-look {
    width: 130px;
    height: 23px;
    line-height: 23px;
  }
}
.slideType2 .button__more-look:hover {
  cursor: pointer;
  opacity: 0.7;
}
.slideType2 .button__more-look p {
  width: 100%;
  height: 100%;
  font-size: 1.9rem;
  color: #fff;
}
@media (max-width: 768px) {
  .slideType2 .button__more-look p {
    font-size: 1.3rem;
  }
}
#pageTop {
  position: fixed;
  bottom: 20px;
  right: 20px;
  z-index: 10;
}
@media (max-width: 768px) {
  #pageTop {
    width: 44px;
    height: 44px;
  }
}
#pageTop a {
  display: block;
  z-index: 999;
}
#pageTop a:hover {
  opacity: 0.7;
}
#footer #fotNavi {
  margin-bottom: 30px;
}
#footer #fotNavi .contents-footer {
  padding: 0 50px;
  background-color: #0082C8;
  margin-bottom: 30px;
}
@media (max-width: 768px) {
  #footer #fotNavi .contents-footer {
    padding-right: 0;
    padding-left: 0;
  }
}
#footer #fotNavi .contents-footer .inner {
  display: flex;
  justify-content: space-between;
  max-width: 1000px;
  margin: 0 auto;
  padding: 30px 0;
  overflow: hidden;
}
#footer #fotNavi .contents-footer .inner dl {
  color: #FFF;
  width: 18.34862385%;
}
#footer #fotNavi .contents-footer .inner dl dt {
  border-bottom: 1px solid;
  padding-bottom: 5px;
  margin-bottom: 20px;
  font-size: 1.6rem;
}
#footer #fotNavi .contents-footer .inner dl dt.mt {
  margin-top: 20px;
}
#footer #fotNavi .contents-footer .inner dl dd {
  margin: 0;
}
#footer #fotNavi .contents-footer .inner > ul {
  display: none;
}
#footer #fotNavi .abj {
  padding: 0 50px;
}
@media (max-width: 768px) {
  #footer #fotNavi .abj {
    padding-right: 0;
    padding-left: 0;
  }
}
#footer #fotNavi ul {
  padding: 0;
  margin: 0;
}
#footer #fotNavi ul li {
  padding-bottom: 8px;
  font-size: 1.3rem;
}
#footer #fotNavi ul li a {
  color: #FFF;
}
#footer #fotNavi ul li.mt {
  margin-top: 20px;
}
#footer .abj {
  max-width: 1090px;
  margin: 0 auto 20px;
  display: flex;
  align-items: center;
  justify-content: flex-start;
}
#footer .abj .logo {
  width: 120px;
  min-width: 120px;
  margin: 0 auto;
}
#footer .abj p {
  max-width: 950px;
  margin-left: 20px;
  font-size: 1.4rem;
  color: #3d4059;
}
#footer #copyright {
  margin-bottom: 20px;
  font-size: 1.2rem;
  text-align: center;
  color: #3d4059;
}
@media (max-width: 768px) {
  #footer {
    padding-bottom: 0;
  }
  #footer #fotNavi .contents-footer .inner {
    display: block;
    padding: 0;
  }
  #footer #fotNavi .contents-footer .inner > dl {
    display: none;
  }
  #footer #fotNavi .contents-footer .inner > ul {
    display: block;
    padding: 15px 50px;
  }
  #footer #fotNavi .contents-footer .inner > ul li {
    padding: 0;
  }
  #footer #fotNavi .contents-footer .inner > ul li a {
    position: relative;
    display: block;
    padding: 5px 10px;
  }
  #footer #fotNavi .contents-footer .inner > ul li a:after {
    display: block;
    position: absolute;
    content: "";
    top: 26%;
    width: 13px;
    height: 13px;
    right: 16px;
    background-image: url(../images/common/arrow_more_btn.svg);
    background-repeat: no-repeat;
    background-size: contain;
  }
  #footer #fotNavi .contents-footer .inner > ul li a:after {
    right: 5px;
  }
  #footer .abj {
    flex-direction: column;
    margin: 0 auto 20px;
  }
  #footer .abj .logo {
    width: 85px;
    min-width: 85px;
    margin: 0 auto 15px;
  }
  #footer .abj p {
    margin: 0 20px;
    font-size: 0.8rem;
  }
  #footer #copyright {
    border-top: none;
    font-size: 0.8rem;
    text-align: left;
    margin-left: 20px;
    margin-right: 20px;
  }
}
@media (max-width: 768px) {
  #sp-search {
    position: absolute;
    z-index: 15;
    top: 55px;
    left: 0;
    width: 100% !important;
    overflow: auto;
    box-sizing: border-box;
    background-color: #ffffff;
  }
  #sp-search > .inner {
    padding: 5px 0 0;
  }
  #sp-search > .inner form {
    width: 100%;
  }
  #sp-search .input-wrapper {
    display: flex;
    align-items: center;
    width: 92%;
    height: 40px;
    margin: 10px auto 10px;
    padding: 0 15px;
    border-radius: 23px;
    box-sizing: border-box;
    background-color: #f1f0ec;
  }
  #sp-search .input-wrapper input[type="image"] {
    width: 20px;
    margin-right: 10px;
  }
  #sp-search .input-wrapper input[type="text"] {
    flex-grow: 1;
    width: auto;
    height: 30px;
    padding: 0;
    border: none;
    outline: none;
    background-color: #f1f0ec;
    font-size: 1.2rem;
  }
  #sp-search ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-end;
    margin-right: 15px;
  }
  #sp-search ul li {
    margin: 0 0 0 10px;
  }
  #sp-search ul li a {
    display: inline-block;
    border-radius: 20px;
    padding: 5px 15px 5px 15px;
    background-color: #f5f5f5;
    font-size: 1.2rem;
  }
  #sp-search-detail {
    position: absolute;
    z-index: 16;
    top: 55px;
    left: 0;
    width: 100%;
    overflow: auto;
    border-top: 3px solid #D7D4D4;
    box-sizing: border-box;
    background-color: #fefefe;
  }
  #sp-search-detail > .inner {
    padding: 10px 4% 0;
  }
  #sp-search-detail > .inner dt {
    margin-top: 10px;
    font-weight: bold;
  }
  #sp-search-detail > .inner dd input[type=text] {
    width: 100%;
    height: 30px;
    padding: 0.6em 1.5em 0.5em 1em;
    border-radius: 5px;
    border: none;
    box-sizing: border-box;
    background-color: #f1f0ec;
  }
  #sp-search-detail > .inner dd select {
    width: 100%;
    height: 30px;
    border: none;
    border-radius: 5px;
    box-sizing: border-box;
    background-color: #f1f0ec;
  }
  #sp-search-detail > .inner label {
    display: block;
  }
  #sp-search-detail .button {
    position: relative;
    max-width: 500px;
    width: 100%;
    height: 45px;
    margin: 20px auto 0;
  }
  #sp-search-detail .button:after {
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 20px;
    width: 5px;
    height: 5px;
    margin: auto;
    border-top: 2px solid #FFF;
    border-right: 2px solid #FFF;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    -webkit-transition: all 0.2s;
    -o-transition: all 0.2s;
    transition: all 0.2s;
    content: "";
  }
  #sp-search-detail .button:hover {
    cursor: pointer;
  }
  #sp-search-detail .button input[type=submit] {
    width: 100%;
    border: none;
    align-items: center;
    position: relative;
    height: 44px;
    border-radius: 22px;
    font-size: 1.8rem;
    font-weight: bold;
    -webkit-transition: all 0.2s;
    -o-transition: all 0.2s;
    transition: all 0.2s;
    color: #FFF;
    background: #0082C8;
  }
}
@media (max-width: 768px) and (max-width: 320px) {
  #sp-search ul li a {
    padding: 5px 10px 5px 10px;
  }
}
#contents .cms h1 {
  font-size: 2.4rem;
  font-weight: bold;
  font-family: inherit;
  margin-bottom: 10px;
}
#contents .cms h2 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  margin-bottom: 20px;
  color: #0082C8;
  font-size: 2rem;
  font-weight: bold;
}
#contents .cms h2:first-child {
  margin-top: 0;
}
#contents .cms h3 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  margin-bottom: 5px;
  color: #0082C8;
  font-size: 1.6rem;
  font-weight: bold;
}
#contents .cms h4,
#contents .cms h5,
#contents .cms h6 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  margin-bottom: 5px;
  color: #0082C8;
  font-size: 1.6rem;
  font-weight: bold;
}
#contents .cms p {
  margin: 0 0 2.5rem;
}
#contents .cms ul,
#contents .cms ol {
  margin: 0 0 2.5rem;
}
#contents .cms ul li,
#contents .cms ol li {
  list-style: disc;
  margin-left: 2.5rem;
  margin-bottom: 0.5rem;
  list-style-position: initial;
}
#contents .cms ul ul {
  margin: 0 0 0 1em;
}
#contents .cms ul ul li {
  list-style-type: circle;
  margin: 0 0 1rem 1em;
}
#contents .cms ul ul ul li {
  list-style-type: square;
  margin: 0 0 1rem 1em;
}
#contents .cms ul li {
  list-style: disc;
}
#contents .cms ol ol {
  margin: 0 0 0 1em;
}
#contents .cms ol ol li {
  margin: 0 0 1rem 1em;
}
#contents .cms ol li {
  list-style: decimal;
}
#contents .cms dl {
  margin: 1.5em 0 2.5rem;
}
#contents .cms dl dt {
  font-weight: bold;
}
#contents .cms dl dd {
  margin: 0 0 1.5rem 0;
}
#contents .cms blockquote {
  margin: 1em;
  padding: 0 0 0 1em;
  border-left: 3px solid #CCCCCC;
}
#contents .cms blockquote blockquote {
  margin: 0 0 2.5rem;
}
#contents .cms pre {
  margin: 1em;
  padding: 1em;
  border: 1px solid #CCCCCC;
  white-space: normal;
}
#contents .cms table {
  width: 100%;
  border-bottom: dotted 2px #d9d6d6;
  margin: 0 0 2.5rem;
}
#contents .cms table th {
  width: 165px;
  padding: 10px;
  background: #f1f0ec;
  border-top: dotted 2px #d9d6d6;
}
#contents .cms table th.w01 {
  width: 10%;
}
#contents .cms table th.w02 {
  width: 15%;
}
#contents .cms table th.w03 {
  width: 35%;
}
#contents .cms table th.w04 {
  width: 10%;
}
#contents .cms table th.w05 {
  width: 15%;
}
#contents .cms table th.w06 {
  width: 15%;
}
#contents .cms table td {
  padding: 10px 30px;
  border-top: dotted 2px #d9d6d6;
  word-break: break-all;
}
#contents .cms table.illust {
  border-bottom: none;
}
#contents .cms table.illust th,
#contents .cms table.illust td {
  border-top: none;
}
#contents .cms a {
  text-decoration: underline;
}
#contents .cms a:hover {
  text-decoration: none;
}
#contents .cms a.pdf {
  position: relative;
  padding: 2px 0 0 30px;
}
#contents .cms a.pdf:before {
  position: absolute;
  content: "";
  background: url(../images/common/icon_pdf.png) no-repeat left top;
  -webkit-background-size: contain;
  background-size: contain;
  width: 24px;
  height: 30px;
  left: 0;
  top: 0;
}
@media (max-width: 768px) {
  #contents .cms h1 {
    font-size: 1.8rem;
  }
  #contents .cms h2 {
    font-size: 1.6rem;
    margin-top: 35px;
    margin-bottom: 15px;
  }
  #contents .cms h3 {
    font-size: 1.6rem;
    margin-top: 35px;
    margin-bottom: 15px;
  }
  #contents .cms h4,
  #contents .cms h5,
  #contents .cms h6 {
    font-size: 1.5rem;
    margin-top: 35px;
    margin-bottom: 15px;
  }
  #contents .cms img {
    max-width: 100%;
  }
  #contents .cms table th {
    width: 127px;
    padding: 5px 8px;
    font-size: 90%;
  }
  #contents .cms table td {
    padding: 5px 8px;
    font-size: 90%;
  }
  #contents .cms a.pdf {
    padding: 0 0 0 25px;
  }
  #contents .cms a.pdf:before {
    width: 18px;
    height: 22px;
  }
}
#contents .cms .gmap {
  position: relative;
  width: 100%;
  height: 0;
  padding-top: 75%;
}
#contents .cms .gmap iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
#overlay {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
  cursor: pointer;
  z-index: 14;
}
#searchBox {
  display: none;
  position: absolute;
  width: 880px;
  top: 50%;
  left: 50%;
  padding: 45px 0;
  border: 2px solid #0082C8;
  transform: translate(-50%, -50%);
  background-color: rgba(0, 0, 0, 0.3);
  z-index: 100;
}
@media (max-width: 768px) {
  #searchBox {
    top: 10px;
    left: 10px;
    width: calc(100vw - 20px);
    transform: none;
    box-sizing: border-box;
    padding: 30px 10px 10px;
  }
}
#searchBox form {
  display: block;
  width: 690px;
  margin: 0 auto;
}
@media (max-width: 768px) {
  #searchBox form {
    overflow: auto;
    width: 100%;
    height: calc(100vh - 100px);
  }
}
#searchBox table {
  width: 100%;
  margin-bottom: 20px;
}
#searchBox table th,
#searchBox table td {
  padding: 8px 0;
  color: #fff;
}
@media (max-width: 768px) {
  #searchBox table th,
  #searchBox table td {
    display: block;
    width: 100%;
  }
}
#searchBox table th {
  width: 150px;
  vertical-align: middle;
}
@media (max-width: 768px) {
  #searchBox table th {
    text-align: left;
  }
}
#searchBox input[type=text] {
  width: 500px;
  height: 30px;
  padding: 0.6em 1.5em 0.5em 1.5em;
  box-sizing: border-box;
  border-radius: 5px;
  border: none;
}
@media (max-width: 768px) {
  #searchBox input[type=text] {
    width: 100%;
  }
}
#searchBox input[type=checkbox] {
  width: 16px;
  height: 16px;
  vertical-align: -3px;
}
#searchBox label {
  margin-right: 10px;
}
#searchBox select {
  width: 430px;
  height: 30px;
  border-radius: 5px;
  border: none;
}
@media (max-width: 768px) {
  #searchBox select {
    width: 100%;
  }
}
#searchBox .btn {
  width: 240px;
  margin: 0 auto 25px;
}
#searchBox .btn a {
  display: block;
  padding: 12px 0;
  border-radius: 4px;
  background-color: #8E8E8E;
  color: #fff;
  text-align: center;
}
#searchBox .btn a:nth-child(n+2) {
  margin-top: 10px;
}
#searchBox .btn span {
  display: inline-block;
  padding: 2px 0 2px 28px;
  background-image: url(/images/common/icon_search.png);
  background-position: 0 center;
  background-repeat: no-repeat;
}
#searchBox p {
  text-align: center;
}
#searchBox p a {
  color: #fff;
}
#searchBox .close {
  position: absolute;
  top: 30px;
  right: 15px;
}
#searchBox .close a {
  display: inline-block;
  padding: 2px 0 2px 25px;
  background-image: url(/images/common/icon5.png);
  background-position: 0 center;
  background-repeat: no-repeat;
  color: #fff;
}
@media (max-width: 768px) {
  #searchBox .close {
    top: 6px;
  }
}
#searchBox legend {
  margin-left: 15px;
}
#sp-navi {
  display: none;
}
@media (max-width: 768px) {
  #sp-navi {
    position: fixed;
    display: block;
    width: 100%;
    border-top: 2px solid #00a3fb;
    background-color: #FCEDEC;
    bottom: 0;
    z-index: 10;
  }
  #sp-navi ul {
    display: flex;
    align-items: center;
  }
  #sp-navi ul li {
    flex-grow: 1;
    font-size: 1.4rem;
  }
  #sp-navi a {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 47px;
    font-weight: bold;
    text-align: center;
  }
}
